* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
li {
  list-style: none;
}
html {
  font-family: '微软雅黑';
  font-size: 16px;
}
body {
  min-width: 1300px;
  margin: 0 auto;
  position: relative;
  background: #f5f5f5;
}
/* 首页 */
header {
  width: 100%;
  min-width: 1300px;
  position: absolute;
  z-index: 999;
  left: 0;
  top: 0;
  height: 80px;
  background: rgba(255, 255, 255, 0.2);
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
header .logo {
  width: 30%;
}
header .logo a {
  color: #00c3ff;
}
header .logo a img {
  width: 30%;
}
header .nav {
  text-align: center;
  width: 60%;
}
header .nav a {
  width: 15%;
  min-width: 120px;
  display: inline-block;
  height: 60px;
  line-height: 60px;
  color: #00c3ff;
  border-radius: 5px;
  letter-spacing: 3px;
  text-shadow: 2px 2px 5px #00c3ff;
}
header .nav a:hover {
  background: rgba(255, 255, 255, 0.3);
  border-radius: 5px;
}
.selected {
  background: rgba(255, 255, 255, 0.3);
  border-radius: 5px;
}
.banner {
  width: 100%;
  min-width: 1300px;
}
.banner img {
  width: 100%;
}
.container {
  width: 100%;
  margin-top: 30px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: flex-start;
}
.container .leftSide {
  position: relative;
  width: 60%;
  background: #fff;
}
.container .leftSide #imgbox {
  width: 100%;
}
.container .leftSide #imgbox img {
  width: 100%;
}
.container .leftSide .newsBox {
  width: 100%;
  padding: 5px;
}
.container .leftSide .newsBox .newsItem {
  width: 100%;
  margin: 15px 0;
  padding: 5px;
  border: 1px solid #00c3ff;
}
.container .leftSide .newsBox .newsItem h3 {
  padding: 0 0 5px 10px;
  font-weight: bold;
  border-bottom: 2px dashed #ddd;
}
.container .leftSide .newsBox .newsItem h3 a:hover {
  color: #00c3ff;
}
.container .leftSide .newsBox .newsItem .newsContent {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentImg {
  width: 30%;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentImg img {
  width: 100%;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord {
  width: 65%;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord h4 {
  margin-bottom: 10px;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord h4 a {
  color: #00c3ff;
  font-size: 18px;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord h4 a:hover {
  color: blue;
  text-decoration: underline;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord .newsDetails {
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord .newsDetails:hover {
  color: #222;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord .newsBadges {
  margin-top: 10px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord .newsBadges .newsSort {
  padding: 2px 5px;
  background: #fff;
  color: #00c3ff;
  border: 1px solid #00c3ff;
  letter-spacing: 2px;
  border-radius: 5px;
  transition: all ease 0.2s;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord .newsBadges .newsSort:hover {
  background: #00c3ff;
  color: #fff;
}
.container .leftSide .newsBox .newsItem .newsContent .newsContentWord .newsBadges .newsDate {
  display: inline-block;
  width: 120px;
  text-align: center;
  color: #aaa;
}
.container .leftSide .newsBox #page {
  text-align: center;
}
.container .rightSide {
  width: 30%;
  background: #fff;
}
.container .rightSide .buttons {
  padding-top: 20px;
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
.container .rightSide .buttons a {
  background: #fff;
  color: #00c3ff;
  border: 1px solid #00c3ff;
  transition: all ease 0.7s;
  border-radius: 5px;
  height: 60px;
  line-height: 60px;
  width: 40%;
  max-width: 300px;
  text-align: center;
  font-size: 20px;
  box-shadow: 2px 2px 5px #00c3ff;
  letter-spacing: 5px;
}
.container .rightSide .buttons a:hover {
  background: #00c3ff;
  color: #fff;
  text-shadow: 2px 2px 5px #fff;
}
.container .rightSide .ewmBox {
  margin: 30px 0;
}
.container .rightSide .ewmBox h3 {
  border-bottom: 1px solid #aaa;
  border-left: 5px solid #00c3ff;
  margin-bottom: 10px;
  padding-left: 20px;
  height: 30px;
  line-height: 30px;
}
.container .rightSide .ewmBox .ewmImg {
  text-align: center;
}
.container .rightSide .ewmBox .ewmImg img {
  width: 250px;
}
.container .rightSide .hotArticles {
  margin: 30px 0;
}
.container .rightSide .hotArticles h3 {
  border-bottom: 1px solid #aaa;
  border-left: 5px solid #00c3ff;
  margin-bottom: 10px;
  padding-left: 20px;
  height: 30px;
  line-height: 30px;
}
.container .rightSide .hotArticles .hotList .hotEach {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  cursor: pointer;
}
.container .rightSide .hotArticles .hotList .hotEach:hover {
  background: #f5f5f5;
}
.container .rightSide .hotArticles .hotList .hotEach .hotEachImg {
  width: 34%;
  max-width: 300px;
}
.container .rightSide .hotArticles .hotList .hotEach .hotEachImg img {
  width: 100%;
}
.container .rightSide .hotArticles .hotList .hotEach .hotEachTitle {
  width: 60%;
}
.container .rightSide .hotArticles .hotList .hotEach .hotEachTitle .hotEachWord {
  font-weight: bold;
  height: 25px;
  line-height: 25px;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.container .rightSide .hotArticles .hotList .hotEach .hotEachTitle .hotEachDate {
  width: 120px;
  color: #aaa;
}
.container .rightSide .advertisement {
  width: 100%;
}
.container .rightSide .advertisement .adImg {
  width: 95%;
  margin: 10px auto;
  text-align: center;
}
.container .rightSide .advertisement .adImg img {
  width: 100%;
  max-width: 500px;
}
.Newsdetails {
  width: 100%;
  text-align: center;
  padding-bottom: 30px;
}
.Newsdetails h3 {
  color: #00c3ff;
  font-size: 25px;
  margin: 10px 0;
}
.Newsdetails .subTitleAuthor {
  text-align: right;
  padding-right: 120px;
  color: #c2a008;
  margin-bottom: 20px;
}
.Newsdetails p {
  line-height: 25px;
  margin: 20px;
}
.Newsdetails .NewsdetailsImgs {
  width: 60%;
  margin: 20px auto;
}
.Newsdetails .NewsdetailsImgs img {
  width: 100%;
}
footer {
  width: 100%;
  height: 120px;
  padding: 10px 0;
  background: #00c3ff;
  font-size: 14px;
  text-align: center;
}
footer div {
  width: 60%;
  margin: 0 auto;
}
footer div p {
  height: 20px;
  line-height: 20px;
  margin: 5px 0;
}
footer div p:hover {
  color: #eee;
}
footer div p a:hover {
  color: #eee;
}
.regBox {
  width: 60%;
  margin: 20px auto;
  padding: 0 10px 20px 0px;
  box-shadow: 5px 5px 10px #00c3ff, -5px -5px 10px #00c3ff;
}
.regBox .regTitle {
  margin: 20px 0;
  text-align: center;
  color: #00c3ff;
  letter-spacing: 5px;
  font-size: 35px;
  text-shadow: 2px 2px 5px #00c3ff;
}
.bottomImg {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}
.bottomImg a {
  width: 50%;
}
.bottomImg a img {
  width: 100%;
}
#yinlian {
  padding: 10px;
}
#yinlian .bankBox {
  width: 30%;
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 10px;
}
#yinlian a {
  display: block;
  width: 30%;
  margin: 10px auto;
}
.aboutBox {
  width: 60%;
  margin: 20px auto;
  padding: 20px ;
  box-shadow: 5px 5px 10px #00c3ff, -5px -5px 10px #00c3ff;
}
.aboutBox h3 {
  text-align: center;
  font-size: 35px;
}
.aboutBox .subTitle {
  text-align: center;
  font-size: 25px;
  letter-spacing: 3px;
  margin-bottom: 30px;
  background: url(../img/line.png) center center no-repeat;
}
.aboutBox .subTitle span {
  color: #00c3ff;
}
.aboutBox .aboutContent {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: flex-start;
}
.aboutBox .aboutContent .contentImg {
  width: 45%;
}
.aboutBox .aboutContent .contentImg img {
  width: 100%;
}
.aboutBox .aboutContent .contentWord {
  width: 50%;
}
.aboutBox .aboutContent .contentWord .titleP {
  margin-bottom: 20px;
  color: #00c3ff;
  font-size: 18px;
}
.aboutBox .aboutContent .contentWord .contentP {
  line-height: 25px;
  text-indent: 2px;
}
.aboutBox .learnMore {
  color: #00c3ff;
  display: inline-block;
  width: 120px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
}
.aboutBox .learnMore:hover {
  color: blue;
  text-decoration: underline;
}
